<?php
$config->file->libreOfficeTurnon = 0;
$config->file->sofficePath       = '';

if(isset($lang->excel))
{
    $config->excel->editor['feedback'] = array('desc');
    $config->excel->freeze->feedback   = 'title';
    $config->excel->noAutoFilter[] = 'feedback';
}

$config->file->allAllowExtensions = array('jpeg', 'jpg', 'gif', 'png', '.bmp', "flv", "swf", "mkv", "avi", "rm", "rmvb", "mpeg", "mpg", "ogg", "ogv", "mov", "wmv", "mp4", "webm", "mp3", "wav", "mid", 'doc', 'docx', 'dot', 'wps', 'wri', 'pdf', 'ppt', 'pptx', 'xls', 'xlsx', 'ett', 'xlt', 'xlsm', 'csv');
